<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		height: 100vh;
		width: 100vw;
		margin: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.head{
		height:18%;
		width:9%;
		border-radius: 50%;
		background: lightgrey;
	}
	.neck{
		height: 5vh;
		width: 2vw;
		background: lightgrey;
	}
	.body{
		height: 35vh;
		width: 26vw;
		display: flex;
		justify-content: space-between;
	}
	.hand{
		margin-top: -25px;
		height: 32vh;
		width: 2vw;
		display: flex;
		justify-content: center;
		align-items: center;
		background: lightgrey;
	}
	.hand::after{
		content: '';
		height: 25vh;
		width:7vh;
		top: -14px;
		border-radius: 50%;
		position: absolute;
		background: lightgrey;

	}
	.left{
		transform: rotate(45deg);
	}
	.right{
			transform: rotate(-45deg);
	}

	.torso{
	
		height: 35vh;
		width: 14vw;
		background: lightgrey;
	}
	.legs{
		flex: 1;
		width: 12vw;
		display: flex;
		justify-content: space-between;
	}
	.legs>div{
		height: 35vh;
		width: 4vw;
		display: flex;
		justify-content: space-between;
		background: lightgrey;
	}
	.legs>div::after{
		content: '';
		position: absolute;
		height: 8vh;
		width: 10vh;
		bottom: 0;
		clip-path: polygon(50% 0%, 61% 0, 100% 100%, 62% 48%, 67% 100%, 50% 74%, 33% 100%, 40% 46%, 0 100%, 39% 0);
		background: lightgrey;
	}
</style>
<body>
	<div class="head"></div>
	<div class="neck"></div>
	<div class="body">
		<div class="hand left"></div>
		<div class="torso"></div>
		<div class="right hand"></div>
	</div>
	<div class="legs">
		<div></div>
		<div></div>
	</div>
</body>
</html>